/*General.css*/

*{padding: 0px;margin: 0px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;font-family: Time New Roman;}
.wrapper{width: 990px !important;margin: 0 auto;position: relative;}
.wrapper-center{width: 990px !important;margin: 50px auto 23px auto;}

body{background: black url(../../images/bg2.jpg) center top no-repeat;}
.clear{clear: both;}
.pull-left{float:left;}
.pull-right{float:right;}

/*reset.css*/

/* css rest */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end reset*/

/*Content.css*/

.content #header{border: 1px solid white;border-radius: 5px 5px 0 0;color:white;font-size:20px;padding:10px;margin-top:10px;background:none repeat scroll 0 0 rgba(0,0,0,0.4);border-bottom: 1px #999999 solid;}
.content #header1{border: 1px solid white;color:white;font-size:15px;border-bottom: 1px #999999 solid;}
.content #body{border: 1px solid white;border-radius: 0 0 5px 5px;color:white;border-top:none;padding:10px;min-height:150px;margin-bottom:10px;background:none repeat scroll 0 0 rgba(0,0,0, 0.4);}
#space{height: 420px;}

/*uibase.css*/
.header{height: auto;}

@font-face{font-family: ARLRDBD;src: url(../font/ARLRDBD.ttf);}
.date-div{width: 340px;height: auto;position: relative;z-index: 999;}
.date{font-family: ARLRDBD;font-size: 10px;color: #FFFD96;padding: 15px 10px 0 10px;}
.hour{font-family: ARLRDBD;font-size: 10px;color: #FFFD96;padding: 15px 30px 0 10px;}
.australia{padding: 5px 0 0 5px;}
.indonesia{padding: 5px 0 0 5px;}

.form-header{width: 408px;height: auto;position: relative;z-index: 999;margin: 30px 0 0 0;}
.username{font-family: ARLRDBD;font-size: 10px;color: #FFFD96;padding: 0 50px 0 120px;margin: 0px; }
.password{font-family: ARLRDBD;font-size: 10px;color: #FFFD96;padding: 0 10px;margin: 0px;}

.marquee-bg{width: 264px;height: 45px;background: url(../../images/left-border.png) center no-repeat;margin: 15px 0 0 25px;}
#runningText{width: 95%;color: #FFFD96;line-height: 40px;}

@font-face{font-family: RobotoSlab;src: url(../font/RobotoSlab-Regular.ttf);}
.form-bg{width: auto;height: auto;padding: 0px;margin: 0px 0 0 0;}
.form-bg>li{float: left;}
.form-bg>li>input[name="username"]{width: 110px;height: 23px;background: white;color: black;border: none;text-align: center;border-radius: 3px;margin: 10px 3px 0 5px;}
.form-bg>li>input[name="password"]{width: 110px;height: 23px;background: white;color: black;border: none;text-align: center;border-radius: 3px;margin: 10px 5px 0 3px;}
.form-bg>li>a{width: 86px;height: 44px;background: url(../../images/button.png) center no-repeat;font-family: RobotoSlab;font-size: 14px;font-weight: bold;color: #FFFD96;text-align: center;text-decoration: none;line-height: 43px;}
.form-bg>li>input{width: 86px;height: 44px;background: url(../../images/button.png) center no-repeat;font-family: RobotoSlab;font-size: 14px;font-weight: bold;color: #FFFD96;text-align: center;border: none;}

.form-bg>li:hover>a{color: white;}
.form-bg>li:hover>input{color: white; }

.form-border{width: 264px;height: 45px;background: url(../../images/border.png) center no-repeat;margin: 0 0 0 50px;padding: 20px 0 0 50px;}
.check-div{height: 15px;font-family: ARLRDBD;font-size: 10px;color: #FFFD96;padding: 0 40px 0 5px;}
.checkbox{padding: 10px 0 0 0;vertical-align: middle;}

.forgot{font-family: ARLRDBD;font-size: 10px;color: #FFFD96;text-decoration: none;}

.logo{margin-top: -105px;z-index: 999;}

.menu{padding: 0px;margin: -20px 0 0 0;position: relative;z-index: 99;}
.menu>li{float: left;text-align: center;}
.menu>li>a{width: 115px;height: 75px;font-family: arial;font-size: 16px;text-decoration: none;color: #FFFD96;display: block;line-height: 30px;margin: 0 11px 0 11px;}
.menu>li:hover>a{text-decoration: none;color: white;background: url(../../images/hover.png) center no-repeat;display: block;background-position: 15px -20px;}

.content{height: auto;}

.slideshow{float: left;width: 100%;height: 372px;margin: -75px 0 0 0;}

.smartphone-bg{float: left;width: 100%;height: 184px;background: url(../../images/download-bg.png) center center no-repeat;margin: -25px 0 0 0;position: relative;z-index: 999;}

.phone-div{width: 310px;height: auto;}
.phone-div-android{width: 310px;height: auto;margin: 0 15px 0 15px;}
.ios{margin: 0 0 10px 60px;}
.android{margin: 0 0 10px 45px;}
.download{margin: 0 0 0 20px;}

.game{margin: 50px 0 0 0;padding: 0px;}
.game>li{float: left;padding: 0 2px 0 2px;}
.game>li>a{text-decoration: none;color: #FFFD96;font-family: RobotoSlab;font-size: 16px;font-weight: bold;text-align: center;}
.game>li:hover>a{color: white;}

.bank{margin: 0px;padding: 0px;}
.bank>li{float: left;width: 183px;height: 52px;background: url(../../images/bank-border.png) center no-repeat;margin: 10px 0 0 15px;}
.bank>li>img:first-child{vertical-align: middle;padding: 10px 15px 0 25px;}
.bank>li>img:last-child{vertical-align: middle;margin: 3px 0 0 25px;}
.bank>li:nth-child(2)>img:first-child{margin: 5px 0 0 25px;}
.bank>li:nth-child(3)>img:first-child{padding: 5px 15px 0 25px;}
.bank>li:last-child(3)>img:first-child{margin: 15px 0 0 25px;}
.bank>li:nth-child(3)>img:last-child{margin: 10px 0 0 20px;}

.contact{padding: 0px;margin: 70px 0 0 50px;}
.contact>li{float: left;margin: 0 8px 0 8px;}
.contact>li:nth-child(4){font-size: 14px;}

.footer-logo{margin: 30px 0 0 50px;}

.warning{margin: 70px 0 0 30px;}

.footer{height: auto;}

.footer-menu{padding: 0px;margin: 0px;}
.footer-menu>li{float: left;text-align: center;}
.footer-menu>li>a{padding: 25px 11px 15px 11px;font-family: RobotoSlab;font-size: 12px;font-weight: bold;text-decoration: none;color: #FFFD96;display: block;line-height: 20px;}
.footer-menu>li:hover>a{text-decoration: none;color: white;display: block;}

.copyright{font-family: arial;font-size: 11px;color: #FFFD96;padding: 20px 0 0 0;}
.blue{color: #46a5ee;}

.form-control {width: 206px;height: 25px;font-family: arial;font-size: 10px;text-align: left;color: black;margin: 0 5px 0 2px;border-radius: 3px;border: none;padding: 0 0 0 10px;}







